/* Edit from Chris can go here */

.subnav a:hover {
color:#90c2fb;
}

.top-links a:hover {
    color: #000000;
}


.adstrip-right .title {
color:#FFF;
}

.adstrip-right p {
color:#FFF;
}

.superscript {
    font-size: .83em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}



sup{
    font-size: .83em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}


.h4 {
  text-transform:uppercase;
font-size: 24px;
font-weight: bold;
}






.bluebg {
   background-color: rgba(0, 52, 108, 0.8); }

.lightbluebg {
   background-color: rgba(36, 109, 194, 0.9); }

.darkgreybg {

   background-color: rgba(77, 76, 76, 0.8); }

.greenbluebg {
   background-color: rgba(75, 110, 112, 0.9); }

.couplebluebg {
   background-color: rgba(61, 122, 166, 0.9); }




.redbg {
background-color: rgba(221, 24, 33, 0.9); }

.babybluebg {
background-color: rgba(0, 119, 146, 0.9); }


.greybg {
background-color: rgba(0, 14, 238, 0.8); }

.white {
  color: #fff; }

.footer-offer p {
    font-size: 16px;
}

.col-inner .h3{
  font-family: "brandon-grotesque", sans-serif; 
   font-weight: bold;
    font-size: 33px;}

.col-inner p{
    font-size: 18px;}



.wp-caption-text {  font-size: 14px;
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;}


body {
  background: #dedede; }

.business-services a {
  padding-top: 10px; }

.business-services a:hover {
  color: #b1dbfc; }

.business-services {
    padding: 65px 0 20px 0;
}

.switch-kit a {
  padding-top: 10px; }

.switch-kit a:hover {
  color: #b1dbfc; }

.switch-kit {
    padding: 65px 0 20px 0;

.page-id-27483 .business-services {
    padding: 12px 0 0 0;
}

.security-cols .col, .security-border .block-inner, .grey-border .block-inner {
    border-top: 12px solid #0062aa;
margin:0 10px 0 10px;
}

.security-cols .col, .security-cols .col:nth-child(2) {
    width: 30%;
margin:0 10px 0 10px;
    min-height: 440px;
}

.security-cols {
    margin: 0 0 70px 0;
}

sup {
    font-size: 0.7em;
padding-left:2px;
}


hr  {
	content: '';
	display: block;
	margin-top: 42px;
	margin-bottom: 49px;
	border-top: 1px solid #000000;

}

.branch-block .branch {
 width:400px;
}

.branch h2 {
 font-family: "brandon-grotesque", sans-serif; 
   font-weight: bold;}

.branch-hero .title {
  font-weight: bold;
}

.help-sidebar a {
  color: #fff;}


.connect img {
    width: 18%;}

.help-sidebar .h3 {
font-weight:bold;}

.connect {
text-align:center;}

ul.my-list-style {
    font-size: 1.3em;
    line-height: 1.5;
    padding-bottom: 24px;}

.crit-alert {
    background: #e21621;
}

nav .alert h2, .crit-alert h2 {
    color: #FFFFFF;
    background: #e21621 url("i/alert.png") no-repeat 20px 34px;
    background-size: auto 36px;
     
}

.crit-alert-inner .h3 {
    color: #FFFFFF;
    font-weight: bold;
}

.crit-alert p {
    color: #FFFFFF;}

.crit-alert .close {
      color: #FFFFFF;}

.home-ky {
padding-top:50px;}

.homeBoxWhite {    
  }

.homeBoxWhite .title{
font-size: 1.5em;
  }

.homeBoxWhite a{
     color: #FFFFFF; }

.homeBoxWhite a:hover{
     color: #74b3fc; }


.homeMid {    
  }

.homeMid .title{
font-size: 1.5em;
  }


.footer-offer .col:last-child p {
    font-weight: bold;
}

footer a {
  font-size: 1.1em;
}

.lightblue a:hover{
  color: #000; }


.contact-block a:hover {
  color: #0062aa;
   }

.contact-block .title span {
  color: #4b4b4b;
  font-size: 26px;
  margin-bottom: -4px;
  display: block; }


#menu-footer-bottom a:hover {
  color: #00467a; }

.breadcrumbs a {
    color: #0062aa;
}

.breadcrumbs a:hover {
    color: #00467a;}

.btn.white {
background-color:#063d75;
color:#FFF;}

.btn.white {
color:#FFF;}

.btn.white:hover{
color:#f5d130;}


.btn.bluer {
background-color:#0062aa;
}

.btn.bluer a{
color:#FFFFFF;}

.btn.bluer:hover a{
color:#FFFFFF;}


.btn.bluer:hover {
background-color:#52a0fa;}



#online-banking #login {
background-color:#f2f2f2;
}

footer .copy {
    padding-top: 0;
}



/* Edit ada chris stuff */


.homeBoxWhite a:hover{
    text-decoration:underline; 
color:#FFFFFF;}

.colorcol.lightbluebg {
    background-color: rgba(36, 109, 194, 0.95);
}

.colorcol.easterbg {
    background-color: rgba(75, 119, 12, 0.90);
}


.colorcol.darkgreybg {
    background-color: rgba(77, 76, 76, 0.90);
}


#menu-footer-bottom a {
    color: #3879c5;
}


.lightblue {
  color: #3e71ad; }

  .main-menu-wrap .current-menu-item a, .main-menu-wrap .current-menu-parent a {     color: #3288ec; }


.blog .blog-cats .header {
    margin-bottom: 16px;

}

.single-location .deposit {
  display: block;
  line-height: 1.5;
  padding: 0; }

.single-location .deposit:before {
  content: '';
  display: inline-block;
  background: url("i/location-atm-deposit.png") no-repeat top left;
  height: 12px;
  width: 12px;
  background-size: 12px auto;
  margin-right: 0.5em; }

.post-type-archive-location .deposit {
    display: block;
    margin-bottom: 12px;
}

.single-location .atm{
    margin: 0;
}

.single-location .atm:last-child{
    margin-bottom: 12px;
}
